	/*
  	Flaticon icon font: Flaticon
  	Creation date: 27/12/2018 00:36
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
 font-family: Flaticon;
  font-style: normal;
}

.flaticon-wall:before { content: "\f100"; }
.flaticon-paint-roller:before { content: "\f101"; }
.flaticon-open-exit-door:before { content: "\f102"; }
.flaticon-opened-window-door-of-glasses:before { content: "\f103"; }
.flaticon-toolbox:before { content: "\f104"; }
.flaticon-fan:before { content: "\f105"; }
.flaticon-shelf:before { content: "\f106"; }
.flaticon-tatami:before { content: "\f107"; }
.flaticon-plumbing:before { content: "\f108"; }
.flaticon-shop:before { content: "\f109"; }
.flaticon-maintenance:before { content: "\f10a"; }
.flaticon-house:before { content: "\f10b"; }
.flaticon-toilet:before { content: "\f10c"; }
.flaticon-kitchen:before { content: "\f10d"; }
.flaticon-house-1:before { content: "\f10e"; }
.flaticon-beach:before { content: "\f10f"; }
.flaticon-fence:before { content: "\f110"; }
.flaticon-roof:before { content: "\f111"; }
.flaticon-caulk-gun:before { content: "\f112"; }
.flaticon-painting:before { content: "\f113"; }
.flaticon-washing-machine:before { content: "\f114"; }
.flaticon-humidifier:before { content: "\f115"; }
.flaticon-shelves:before { content: "\f116"; }
.flaticon-tile:before { content: "\f117"; }
.flaticon-hammer:before { content: "\f118"; }
.flaticon-carpentry:before { content: "\f119"; }
.flaticon-safety:before { content: "\f11a"; }
.flaticon-house-2:before { content: "\f11b"; }
.flaticon-hammer-1:before { content: "\f11c"; }
.flaticon-signal:before { content: "\f11d"; }
.flaticon-floor:before { content: "\f11e"; }
.flaticon-broken-cable:before { content: "\f11f"; }
.flaticon-broken-cable-1:before { content: "\f120"; }
.flaticon-electrician:before { content: "\f121"; }
.flaticon-parquet:before { content: "\f122"; }
.flaticon-parquet-1:before { content: "\f123"; }
.flaticon-workspace-with-two-horizontal-windows:before { content: "\f124"; }